#loginContainer {
	background-color: rgba(245,245,245,0.5);
	border-radius: 5px;
	padding: 42px 78px;
}

#loginContainer .loginTitle {
	font-weight: bold;
	color: rgba(77, 77, 77, 1);
	display: block;
	width: 100%;
	text-align: center;
	font-size: 24px;
	margin-bottom: 48px;
}

#loginHolder .input-group-addon-custom {
	width: 20px;
	height: 25px;
	float: left;
	margin-right: 12px;
	margin-top: 10px;
}

#usernameIcon {
	background: url(../../img/login/username.png);
	background-size: 100% 100%;
}

#passwordIcon {
	background: url(../../img/login/password.png);
	background-size: 100% 100%;
}

#loginHolder .form-control {
	width: calc(100% - 32px);
	height: 45px;
	border-radius: 4px;
}

#loginHolder .forgetPasswordLink {
	float: right;
	margin-bottom: 25px;
}

#loginHolder a, #loginHolder a:hover, #loginHolder a:link, #loginHolder a:visited, #loginHolder a:active {
	color: #333333;
}

.form-group button[type=submit] {
	width: calc(100% - 32px);
	height: 45px;
	float: right;
}

#loginContainer .alert {
	width: calc(100% - 32px);
	float: right;
}